.c-checkbox{display:block;clear:none;height:14px;line-height:14px;padding:0;margin:0;background-image:url('/images/5_mirkv/SpriteControls.png');background-repeat:no-repeat;background-position:0 0}
.c-checkbox:hover{background-position:0 -60px}
.c-checkbox.m-checked{background-position:0 -120px}
.c-checkbox.m-checked:hover{background-position:0 -180px}
.c-checkbox input{display:none}
.c-checkbox span{padding-left:22px}
.c-checkbox.m-fixed-width{width:14px}


/* 1238 */
.c-text-input{
position:relative;
display:inline-block
}



/* 63 62   -   68 51 */
.b-listing-filter>.m-dropdown-list{
top:28px;
position:absolute;
left:0;
display:block;
z-index:3005;
background:#fff
}

.b-listing-filter>.m-dropdown-list ul{
list-style:none;
border-style:solid;
border-radius:0 2px 2px 2px;
border-color:#ccc;
border-top-width:0;
max-height:200px;
overflow-y:auto;
box-shadow:0 0 3px #ccc;
background-color:#fff
}

.b-listing-filter>.m-dropdown-list ul li a{
color:#7e7e7e;
display:block;
padding:5px 9px 4px 9px;
font-size:12px;
text-decoration:none
}

.b-listing-filter>.m-dropdown-list ul li a:hover{
background:#c7ecc5
}

.b-listing-filter>.m-dropdown-list.little{
width:131px
}

.b-listing-filter>.m-dropdown-list.little ul{
border-width:1px
}

.b-listing-filter>.m-dropdown-list.small{
width:183px
}

.b-listing-filter>.m-dropdown-list.small ul{
border-width:1px
}

.b-listing-filter>.m-dropdown-list.medium{
width:281px
}

.b-listing-filter>.m-dropdown-list.medium ul{
border-width:1px
}

.b-listing-filter>.m-dropdown-list.wide{
width:414px
}

.b-listing-filter>.m-dropdown-list.wide ul{
border-width:1px
}

.b-listing-filter>.m-dropdown-list.tiny{
width:61px
}

.b-listing-filter>.m-dropdown-list.tiny ul{
border-width:1px
}

.b-listing-filter>.m-dropdown-list.tiny ul li a{
padding-left:4px
}

.b-listing-filter>.m-dropdown-list.tiny-fix{
width:105px
}

.b-listing-filter>.m-dropdown-list.tiny-fix ul{
border-width:1px
}

.b-listing-filter>.m-dropdown-list.tiny-fix ul li a{
padding-left:4px
}

.b-listing-filter{
-moz-user-select:-moz-none;
-khtml-user-select:none;
-webkit-user-select:none;
-ms-user-select:none;
user-select:none;
position:relative
}

.b-listing-filter .heading{
color:#3e3e3e;
margin:0;
font-size:18px;
font-weight:normal
}

.b-listing-filter .form{
float:left;
clear:both;
width:194px;
padding:9px 0 9px 9px;
background-color:#fff;
border:1px solid #ccc;
box-shadow:0 0 3px #ccc;
height:100%
}

.b-listing-filter .m-additional-filters{
display:none;
margin-top:10px;
float:left;
clear:both
}

.b-listing-filter .form-row{
float:left;
clear:both;
width:100%;
margin-bottom:15px
}

.b-listing-filter .form-row.m-last{
margin-bottom:0
}

.b-listing-filter .form-row .form-subrow{
float:left;
clear:both;
width:100%;
margin-bottom:8px
}

.b-listing-filter .form-row .form-subrow .c-checkbox span{
color:#4b4b4b;
font-size:12px;
font-weight:normal;
line-height:14px;
display:block
}

.b-listing-filter .form-row .form-subrow .label{
font-weight:normal;
color:#4b4b4b;
font-size:12px
}

.b-listing-filter .form-row .form-subrow:last-child{
margin-bottom:0
}

.b-listing-filter .form-row .m-margin-bottom{
margin-bottom:15px
}

.b-listing-filter .form-row .label{
width:100%;
padding:0 0 5px 0;
font-weight:bold;
margin-bottom:5px;
display:block;
color: #FFD200;
text-shadow: -1px 0 #3C310D, 0 1px #3C310D, 1px 0 #3C310D, 0 -1px #3C310D;
}

.b-listing-filter .form-row select{
padding: 3px;
font-size: 12px;
border-radius: 2px;
height: 25px;
border: 1px solid #ccc;
border-style: solid;
color: #52595e;
width: 100%;
cursor: pointer;
}

#step1 .pick_region{
	height: auto; 
	overflow-y: auto;
	width: 184px;
}

.b-listing-filter .form-row  .div_select{
padding: 5px;
font-size: 12px;
border-radius: 2px;
border: 1px solid #ccc;
border-style: solid;
color: #52595e;
cursor: pointer;
}

#step1  thead{
background: #FFD200;
color: #000;
line-height: 20px;
}
#step1  tbody td{
	vertical-align: top;
}

.dim_back{
visibility: hidden; 
position: fixed;
z-index: 100;
display: block;
top: 0;
right: 0;
left: 0;
bottom: 0;
background: #666;
opacity: .6;
filter: alpha(opacity=60);
width: 100%;
height: 100%;
}

.b-listing-filter .form-row .DetailedEstateTypes-radiobutton a{
color:inherit;
text-decoration:inherit;
cursor:inherit
}

.b-listing-filter .form-row input{
clear:none;
height:16px;
padding:3px;
margin:0;
border:1px solid #ccc;
float:left;
border-radius:0
}

.b-listing-filter .form-row input:focus{
box-shadow:0 0 3px #a6d29f;
border-color:#a6d29f
}

.b-listing-filter .form-row input.m-medium{
width:73px
}

.b-listing-filter .form-row input.m-small{
width:24px
}

.b-listing-filter .form-row input.m-submit{
margin:0 auto;
width:100px;
height:30px;
display:block;
float:none
}

.b-listing-filter .form-row input.m-no-right-border{
border-right:0
}

.b-listing-filter .form-row .c-dropdown.m-dropdown-tiny{
width:81px
}

.b-listing-filter .form-row .c-dropdown.m-middle.m-compact .m-active{
border-radius:0;
border-right:0
}

.b-listing-filter .form-row .c-dropdown.m-last.m-compact .m-active{
border-right:1px solid #ccc;
border-radius:0 2px 2px 0
}

.b-listing-filter .form-row .c-checkbox-button{
float:left;
clear:none;
width:auto;
min-width:18px;
height:17px;
padding:5px 3px 0 3px;
border-width:1px;
border-style:solid;
border-left:0;
text-align:center;
color:#4b4b4b;
border-color:#ccc;
font-size:12px;
font-weight:normal;
line-height:14px
}

.b-listing-filter .form-row .c-checkbox-button input[type=checkbox]{
display:none
}

.b-listing-filter .form-row .c-checkbox-button.m-first{
border-left:1px solid #ccc;
border-radius:2px 0 0 2px
}

.b-listing-filter .form-row .c-checkbox-button.m-mirror-first{
border-left:1px solid #ccc;
border-radius:2px 0 0 2px;
border-right:0
}

.b-listing-filter .form-row .c-checkbox-button.m-last{
border-right:1px solid #ccc;
border-radius:0 2px 2px 0
}

.b-listing-filter .form-row .c-checkbox-button.m-checked{
box-shadow:inset 0 2px 1px #ccc;
color:#4aa346
}

.b-listing-filter .form-row .c-checkbox-button.m-checked a,.b-listing-filter .form-row .c-checkbox-button:hover a{
color:#4aa346
}

.b-listing-filter .form-row .c-checkbox-button.m-pinned-left{
width:91px;
border-left:1px solid #ccc
}

.b-listing-filter .form-row .c-checkbox-button a{
color:#4b4b4b;
text-decoration:none
}

.b-listing-filter .form-row .c-checkbox-button a span{
text-indent:-9999px;
white-space:nowrap;
display:inline-block
}

.b-listing-filter .form-row .delimiter,.b-listing-filter .form-row .description{
float:left;
line-height:24px;
font-size:12px
}

.b-listing-filter .form-row .delimiter .sublabel,.b-listing-filter .form-row .description .sublabel{
width:100px;
display:inline-block
}

.b-listing-filter .form-row span.delimiter{
width:21px;
text-align:center
}

.b-listing-filter .form-row span.delimiter.description{
margin-left:5px;
text-align:left
}

.b-listing-filter .form-row .c-checkbox span{
color:#4aa346;
font-size:14px;
font-weight:bold;
line-height:14px;
display:block
}

.b-listing-filter .form-row.m-accordion-link{
width:185px;
text-align:center;
margin-right:9px
}

.b-listing-filter .form-row.m-accordion-link .m-more-filters,.b-listing-filter .form-row.m-accordion-link .m-less-filters{
border-bottom:#949494 1px dashed;
font-family:Helvetica,Arial,Tahoma,Verdana;
text-decoration:none;
font-size:12px
}

.b-listing-filter .form-row .submit{
width:80px;
margin:0 63px 0 52px
}

.b-listing-filter .form-row .SubwayDistanceType{
float:left;
margin-left:20px;
width:105px
}

.b-listing-filter .form-row .Balcony.c-checkbox{
margin-top:5px
}

.b-listing-filter .form-row .SleepingRooms-From,.b-listing-filter .form-row .Toilets-From{
margin:0 5px
}

.b-listing-filter .form-row .m-surrounded-by-text{
margin:0 5px
}

.b-listing-filter .c-text-input.m-text-input-small input{
width:18px
}

.b-listing-filter .supplies-group{
display:inline-block;
border:1px solid #ccc;
border-radius:4px;
border-right:0
}

.b-listing-filter .supplies-group .c-checkbox{
border-width:0 1px 0 0;
border-style:solid;
border-right-color:#ccc
}

.b-listing-filter .supplies-group .c-checkbox:first-child{
border-radius:3px 0 0 3px
}

.b-listing-filter .supplies-group .c-checkbox:last-child{
border-radius:0 3px 3px 0
}

.b-listing-filter .supplies-group .c-checkbox.supplies{
background:#fff url('/images/5_mirkv/sprite.png') no-repeat;
cursor:pointer;
text-indent:-9999px;
float:none;
width:29px;
height:29px;
text-align:center;
display:inline-block;
zoom:1;
z-index:3;
position:relative;
background-position-y:-29px;
vertical-align:middle
}

.b-listing-filter .supplies-group .c-checkbox.supplies.gas{
background-position:-260px -29px
}

.b-listing-filter .supplies-group .c-checkbox.supplies.gas:hover{
background-position:-260px -59px
}

.b-listing-filter .supplies-group .c-checkbox.supplies.gas.m-checked,.b-listing-filter .supplies-group .c-checkbox.supplies.gas.m-checked:hover{
background-position:-260px 0
}

.b-listing-filter .supplies-group .c-checkbox.supplies.sewerage{
background-position:-290px -29px
}

.b-listing-filter .supplies-group .c-checkbox.supplies.sewerage:hover{
background-position:-290px -59px
}

.b-listing-filter .supplies-group .c-checkbox.supplies.sewerage.m-checked,.b-listing-filter .supplies-group .c-checkbox.supplies.sewerage.m-checked:hover{
background-position:-290px 0
}

.b-listing-filter .supplies-group .c-checkbox.supplies.water{
background-position:-200px -29px
}

.b-listing-filter .supplies-group .c-checkbox.supplies.water:hover{
background-position:-200px -59px
}

.b-listing-filter .supplies-group .c-checkbox.supplies.water.m-checked,.b-listing-filter .supplies-group .c-checkbox.supplies.water.m-checked:hover{
background-position:-200px 0
}

.b-listing-filter .supplies-group .c-checkbox.supplies.electricity{
background-position:-230px -29px
}

.b-listing-filter .supplies-group .c-checkbox.supplies.electricity:hover{
background-position:-230px -59px
}

.b-listing-filter .supplies-group .c-checkbox.supplies.electricity.m-checked,.b-listing-filter .supplies-group .c-checkbox.supplies.electricity.m-checked:hover{
background-position:-230px 0
}

.b-listing-filter.m-floating{
position:absolute;
top:190px;
left:10px
}

.b-listing-filter.m-docked{
position:fixed;
top:0;
left:0;
bottom:0;
background-color:#fff;
z-index:201
}

.b-listing-filter .c-gradient-fader{
width:195px;
height:22px;
left:1px
}

.b-listing-filter .c-gradient-fader.m-top{
top:10px
}

.b-listing-filter .c-gradient-fader.m-bottom{
bottom:82px;
top:auto
}

.b-listing-filter .c-scroll-area{
padding-top:12px;
margin-bottom:15px
}

.b-listing-filter .c-scroll-area .c-dropdown.m-compact .m-dropdown-list{
margin-bottom:20px
}

.b-listing-filter .c-gradient-fader{
z-index:100
}

.b-listing-filter>.m-dropdown-list.tiny{
width:81px
}
/* 6852 */



/* 6885     -    72 40 */

.b-offer-item{
float:left;
clear:both;
width:100%;
position:relative;
border:1px solid #ccc;
border-radius:0;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
-ms-box-sizing:border-box;
box-sizing:border-box;
margin:0 0 5px
}

.b-offer-item .highway{
text-indent:-9999px;
display:inline-block;
width:21px;
height:15px;
background:url('/images/5_mirkv/SearchControlMetroIcon.png') no-repeat 50% -699px;
position:relative;
top:-1px;
margin-left:-2px;
margin-right:1px;
vertical-align:middle
}

.b-offer-item .metro{
text-indent:-9999px;
display:inline-block;
width:16px;
height:15px;
background:url('/images/5_mirkv/SearchControlMetroIcon.png') no-repeat 50% 0;
vertical-align:middle;
position:relative;
margin-left:1px;
margin-right:1px
}

.b-offer-item .metro.spb{
background-position:50% -100px
}

.b-offer-item .metro.novgorod{
width:10px;
background-position:50% -200px
}

.b-offer-item .metro.qazan{
width:12px;
background-position:50% -300px
}

.b-offer-item .metro.samara{
width:12px;
background-position:50% -400px
}

.b-offer-item .metro.ekb{
width:13px;
background-position:50% -500px
}

.b-offer-item .metro.novosibirsk{
width:21px;
background-position:50% -600px
}

.b-offer-item:hover{
box-shadow:0 0 5px #4b4b4b;
cursor:pointer
}

.b-offer-item:hover .item .info .logo img{
visibility:visible
}

.b-offer-item:hover .add-to-blacklist,.b-offer-item:hover .add-to-favorites{
display:block
}

.b-offer-item:hover .m-offsite{
color:#fff;
background:#86f21b;
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#86f21b),color-stop(56%,#5fb20d),color-stop(100%,#4dd106));
background:-webkit-linear-gradient(top,#86f21b 0,#5fb20d 56%,#4dd106 100%);
background:-o-linear-gradient(top,#86f21b 0,#5fb20d 56%,#4dd106 100%);
background:-moz-linear-gradient(top,#86f21b 0,#5fb20d 56%,#4dd106 100%);
background:-ms-linear-gradient(#86f21b,#4dd106);
background:linear-gradient(top,#86f21b 0,#5fb20d 56%,#4dd106 100%);
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#86f21b', endColorstr='#4dd106')";
filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,startColorstr='#86f21b',endColorstr='#4dd106')
}

.b-offer-item.m-favorite .add-to-favorites{
display:block;
background-position:-26px -38px;
background-color:transparent;
border-color:transparent
}

.b-offer-item.m-favorite:hover .add-to-favorites{
background-position:-26px -38px;
border-color:#ccc;
border-left-color:transparent
}

.b-offer-item.m-favorites{
padding-left:18px
}

.b-offer-item.m-favorites .card-select{
left:6px;
position:absolute;
top:50px;
width:14px
}

.b-offer-item.m-favorites .item .text{
width:245px
}

.b-offer-item .link-wrapper{
display:block;
width:100%;
height:100%;
text-decoration:none;
border:0;
color:#4b4b4b
}

.b-offer-item .item{
display:block;
overflow:hidden;
padding:8px;
color:#3e3e3e;
line-height:15px;
text-decoration:none;
height:100px
}

.b-offer-item .item .text{
float:left;
width:263px;
padding:0 0 0 9px;
height:105px;
margin-top:-2px
}

.b-offer-item .item .text.m-wide{
width:460px
}

.b-offer-item .item .text .b-cutted-text{
display:block;
height:100px
}

.b-offer-item .item .text .name{
display:block;
padding:0 0 4px 0;
color:#3996ff;
line-height:18px;
font-size:16px
}

.b-offer-item .item .text .name:hover{
color:#ff6c00
}

.b-offer-item .item .text .address{
color:#4b4b4b;
font-size:14px;
display:block;
margin:0 0 4px;
line-height:16px
}

.b-offer-item .item .text .address .metro-name{
display:block;
line-height:19px
}

.b-offer-item .item .text .message{
font-size:13px;
margin-bottom:4px;
color:#949494;
display:inline-block;
line-height:18px
}

.b-offer-item .item .text .description{
display:block;
color:#949494;
font-size:13px;
line-height:16px;
margin-top:6px
}

.b-offer-item .item .text a{
text-decoration:none
}

.b-offer-item .item .info{
float:right;
margin-right:0;
width:120px;
font-size:12px;
line-height:17px;
color:#4b4b4b;
text-align:right
}

.b-offer-item .item .info.m-narrow{
width:123px
}

.b-offer-item .item .info .wrapper{
float:right;
width:100%;
word-spacing:-1px
}

.b-offer-item .item .info strong{
font-size:18px;
white-space:nowrap;
word-spacing:-2px;
color:#4b4b4b
}

.b-offer-item .item .info small{
color:#4b4b4b;
font-size:11px
}

.b-offer-item .item .info .date{
color:#949494;
font-size:11px;
line-height:15px
}

.b-offer-item .item .info .logo{
display:block;
margin:10px 0 0 0;
position:relative;
text-indent:0
}

.b-offer-item .item .info .logo img{
visibility:hidden
}

.b-offer-item .item .info .logo img.gray{
position:absolute;
top:0;
left:0;
z-index:10;
visibility:visible
}

.b-offer-item .m-offsite{
position:absolute;
right:7px;
bottom:8px;
padding:5px
}

.b-offer-item .add-to-blacklist,.b-offer-item .add-to-favorites{
display:none;
position:absolute;
bottom:42px;
width:23px;
height:23px;
background-image:url('/images/5_mirkv/SpriteBodyBasic.png');
background-repeat:no-repeat;
background-position:0 0;
text-indent:-9999px;
border:1px solid #ccc;
outline:0
}

.b-offer-item .text-hint{
position:absolute;
bottom:48px;
right:62px;
font-size:11px;
color:#ff6c00;
text-decoration:none
}

.b-offer-item .text-hint.in-favorites-list{
right:38px
}

.b-offer-item .add-to-blacklist{
right:30px;
background-position:-4px -7px;
border-radius:4px 0 0 4px
}

.b-offer-item .add-to-blacklist:hover{
background-position:-4px -38px;
cursor:pointer
}

.b-offer-item .add-to-favorites{
right:7px;
background-position:-49px -7px;
border-radius:0 4px 4px 0;
border-left-color:transparent
}

.b-offer-item .add-to-favorites:hover{
background-position:-49px -38px;
cursor:pointer
}

.b-offer-item.m-mimikria .item .text .name span{
white-space:normal;
word-wrap:normal
}

.b-offer-item.m-mimikria .item .info{
margin-top:-2px
}

.b-offer-item.m-mimikria .item .info .wrapper strong small{
font-size:15px
}

.b-estate-image{
position:relative;
width:100px;
height:100px;
float:left
}

.b-estate-image small{
position:absolute;
bottom:3px;
right:3px;
float:left;
height:11px;
padding:2px 4px 1px 4px;
border-radius:4px;
background:#000;
color:#fff;
font-size:11px;
line-height:11px
}

.b-estate-image img{
width:100px;
height:100px
}

/* 7240 */

/* 7921 */
.b-search-top-pane{
float:left;
/* clear:both; */
width:100%;
padding:0 0 7px 0;
line-height:14px;
height:31px;
position:relative
}
.b-search-top-pane span{
float:left; 
padding:5px 0 0 0;
color:#454c55;
font-size:12px
}
.b-search-top-pane .b-sort{
position:absolute;
left:388px
}
.b-search-top-pane .b-sort .sort-select{
float:right;
width:125px;

min-height: 24px;
position: relative;
font-size: 12px;
border-radius: 2px;
height: 18px;
border: 1px solid #ccc;
color: #52595e;
}

.b-search-top-pane .b-top-pane-filter {
    position: absolute
}

.b-search-top-pane .b-top-pane-filter a,.b-search-top-pane .b-top-pane-filter span {
    float: left;
    height: 22px;
    border: #ccc 1px solid;
    border-right: 0;
    outline: 0;
    color: #454c55;
    font-size: 12px;
    padding: 0 5px;
    line-height: 22px;
    text-decoration: none
}

.b-search-top-pane .b-top-pane-filter a:first-child,.b-search-top-pane .b-top-pane-filter span:first-child {
    border-radius: 2px 0 0 2px
}

.b-search-top-pane .b-top-pane-filter a:last-child,.b-search-top-pane .b-top-pane-filter span:last-child {
    border-right: #ccc 1px solid;
    border-radius: 0 2px 2px 0
}

.b-search-top-pane .b-top-pane-filter a.m-active,.b-search-top-pane .b-top-pane-filter span.m-active {
    background-color: #ccc
}

.b-search-top-pane .b-top-pane-filter.date-filter {
    left: 155px
}
.b-search-top-pane .b-all-offers {
    position: absolute
}
/* 7999 */


/* 31 */
.fixed {
  position: fixed;
}

/* 2929 pagination start*/
#pg_fixed {
  top: 60px;
  /* z-index: 200; */
  display: none;
}
.pg_fixed_back {
  background: #000;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  opacity: 0.5;
  filter: alpha(opacity=50);
  position: absolute;
  
  width: 100%;
}
.pg_fixed_pages {
  position: relative;
  /* padding: 5px 10px 6px; */
  padding: 5px 5px 5px 10px;
}
.pg_flnk:hover,
.pg_flnk_rd:hover,
.pg_flnk_sel:hover,
.pg_flnk_nb:hover {
  text-decoration: none;
}
.pg_flnk,
.pg_flnk_rd,
.pg_flnk_sel,
.pg_flnk_nb {
  font-size: 1.18em;
  color: #CCC;
  padding: 2px 5px 1px;
  font-weight: bold;
  display: inline-block;
  *display: inline;
  zoom: 1;
}
.pg_flnk {
  border-bottom: 1px solid #CCC;
}
.pg_flnk_rd {
  border-bottom: 1px solid #FFF;
}
.pg_flnk,
.pg_flnk_rd,
.pg_flnk_nb {
  -webkit-transition: color 200ms linear;
  -moz-transition: color 200ms linear;
  -o-transition: color 200ms linear;
  transition: color 200ms linear;
}
.pg_flnk:hover,
.pg_flnk_rd:hover,
.pg_flnk_nb:hover {
  color: #FFF;
}
.pg_flnk_nb {
  font-weight: normal;
  padding: 2px 3px 1px;
}
.pg_flnk_sel {
  color: #FFF;
  border-bottom: 4px solid #FFF;
}
/* 2929 pagination end*/ 
